Linux環境で WebKit Engine のロボットを稼働させる際の注意

フォローする

Linux 環境で WebKit engine のロボットを稼働させる際には、製品の他に、以下のモジュールをサーバにインストールしておく必要があります。

qtwebkit

また、CentOS6ではデフォルトでyumのレポジトリにqtwebkitが登録されていませんので、ここではEPELを例にとり、レポジトリの登録からqtwebkitの登録までの例を記します。(対象環境 CentOS 6.5 64bit)

 

レポジトリのダウンロード

[bizrobo@localhost ~]$ wget http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/epel/6/x86_64/epel-release-6-8.noarch.rpm
--2014-06-02 00:47:59-- http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/epel/6/x86_64/epel-release-6-8.noarch.rpm
ftp-srv2.kddilabs.jpDNSに問いあわせています... 202.255.47.226
ftp-srv2.kddilabs.jp|202.255.47.226|:80 に接続しています... 接続しました。
HTTP による接続要求を送信しました、応答を待っています... 200 OK
長さ: 14540 (14K) [application/octet-stream]
`epel-release-6-8.noarch.rpm' に保存中
 
100%[============================================================================================================>] 14,540      --.-K/s 時間 0.02s
 
2014-06-02 00:47:59 (684 KB/s) - `epel-release-6-8.noarch.rpm' へ保存完了 [14540/14540]

レポジトリの登録

[bizrobo@localhost ~]$ sudo rpm -ivh epel-release-6-8.noarch.rpm
警告: epel-release-6-8.noarch.rpm: ヘッダ V3 RSA/SHA256 Signature, key ID 0608b895: NOKEY
準備中...                ########################################### [100%]
   1:epel-release ########################################### [100%]

qtwebkitのインストール

[bizrobo@localhost ~]$ sudo yum install qtwebkit
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
epel/metalink | 4.3 kB 00:00
* base: ftp.iij.ad.jp
* epel: ftp.jaist.ac.jp
* extras: ftp.iij.ad.jp
* updates: ftp.iij.ad.jp
epel | 4.4 kB 00:00
epel/primary_db | 6.2 MB 00:01
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package qtwebkit.x86_64 0:2.1.1-1.el6 will be installed
--> Processing Dependency: libXrender.so.1()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libQtSensors.so.1()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libQtMultimediaKit.so.1()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libQtLocation.so.1()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libQtBearer.so.1()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: qtwebkit-2.1.1-1.el6.x86_64
--> Running transaction check
---> Package libX11.x86_64 0:1.5.0-4.el6 will be installed
---> Package libXext.x86_64 0:1.3.1-2.el6 will be installed
---> Package libXrender.x86_64 0:0.9.7-2.el6 will be installed
---> Package mesa-libGL.x86_64 0:9.2-0.5.el6_5.2 will be installed
--> Processing Dependency: mesa-dri-drivers(x86-64) = 9.2-0.5.el6_5.2 for package: mesa-libGL-9.2-0.5.el6_5.2.x86_64
--> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-9.2-0.5.el6_5.2.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-9.2-0.5.el6_5.2.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: mesa-libGL-9.2-0.5.el6_5.2.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: mesa-libGL-9.2-0.5.el6_5.2.x86_64
---> Package mesa-libGLU.x86_64 0:9.2-0.5.el6_5.2 will be installed
---> Package qt.x86_64 1:4.6.2-28.el6_5 will be installed
---> Package qt-mobility.x86_64 0:1.1.3-2.el6 will be installed
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libgstphotography-0.10.so.0()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libgstaudio-0.10.so.0()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libgstapp-0.10.so.0()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: qt-mobility-1.1.3-2.el6.x86_64
---> Package qt-x11.x86_64 1:4.6.2-28.el6_5 will be installed
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-28.el6_5 for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libpng12.so.0(PNG12_0)(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libtiff.so.3()(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: 1:qt-x11-4.6.2-28.el6_5.x86_64
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 will be installed
---> Package fontconfig.x86_64 0:2.8.0-3.el6 will be installed
---> Package gstreamer.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-bad-free.x86_64 0:0.10.19-2.el6 will be installed
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libvpx.so.0()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libsndfile.so.1()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: librsvg-2.so.2()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libmpcdec.so.5()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libiptcdata.so.0()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libgsm.so.1()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libexif.so.12()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libexempi.so.3()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-2.el6 will be installed
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libgudev-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-2.el6.x86_64
---> Package libXcursor.x86_64 0:1.1.13-6.20130524git8f677eaea.el6 will be installed
---> Package libXdamage.x86_64 0:1.1.3-4.el6 will be installed
---> Package libXfixes.x86_64 0:5.0-3.el6 will be installed
---> Package libXi.x86_64 0:1.6.1-3.el6 will be installed
---> Package libXinerama.x86_64 0:1.1.2-2.el6 will be installed
---> Package libXrandr.x86_64 0:1.4.0-1.el6 will be installed
---> Package libXv.x86_64 0:1.0.7-2.el6 will be installed
---> Package libXxf86vm.x86_64 0:1.1.2-2.el6 will be installed
---> Package libjpeg-turbo.x86_64 0:1.2.1-3.el6_5 will be installed
---> Package libmng.x86_64 0:1.0.10-4.1.el6 will be installed
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libpng.x86_64 2:1.2.49-1.el6_2 will be installed
---> Package libtiff.x86_64 0:3.9.4-10.el6_5 will be installed
---> Package mesa-dri-drivers.x86_64 0:9.2-0.5.el6_5.2 will be installed
--> Processing Dependency: mesa-dri1-drivers >= 7.11-6 for package: mesa-dri-drivers-9.2-0.5.el6_5.2.x86_64
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-28.el6_5 will be installed
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 will be installed
--> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-0.9.21-14.el6_3.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: pulseaudio-libs-0.9.21-14.el6_3.x86_64
---> Package qt-sqlite.x86_64 1:4.6.2-28.el6_5 will be installed
--> Running transaction check
---> Package cairo.x86_64 0:1.8.8-3.1.el6 will be installed
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 will be installed
---> Package exempi.x86_64 0:2.1.0-5.el6 will be installed
---> Package gsm.x86_64 0:1.0.13-4.el6 will be installed
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 will be installed
---> Package gtk2.x86_64 0:2.20.1-4.el6 will be installed
--> Processing Dependency: atk >= 1.29.4-2 for package: gtk2-2.20.1-4.el6.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.20.1-4.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: gtk2-2.20.1-4.el6.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: gtk2-2.20.1-4.el6.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.20.1-4.el6.x86_64
---> Package iso-codes.noarch 0:3.16-2.el6 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 will be installed
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be installed
---> Package libXtst.x86_64 0:1.2.1-2.el6 will be installed
---> Package libasyncns.x86_64 0:0.8-1.1.el6 will be installed
---> Package libexif.x86_64 0:0.6.21-5.el6_3 will be installed
---> Package libgudev1.x86_64 0:147-2.51.el6 will be installed
---> Package libiptcdata.x86_64 0:1.0.4-2.1.el6 will be installed
---> Package libmpcdec.x86_64 0:1.2.6-6.1.el6 will be installed
---> Package libogg.x86_64 2:1.1.4-2.1.el6 will be installed
---> Package liboil.x86_64 0:0.3.16-4.1.el6 will be installed
---> Package librsvg2.x86_64 0:2.26.0-6.el6_5.3 will be installed
--> Processing Dependency: libgsf >= 1.6.0 for package: librsvg2-2.26.0-6.el6_5.3.x86_64
--> Processing Dependency: libgsf-1.so.114()(64bit) for package: librsvg2-2.26.0-6.el6_5.3.x86_64
--> Processing Dependency: libcroco-0.6.so.3()(64bit) for package: librsvg2-2.26.0-6.el6_5.3.x86_64
---> Package libsndfile.x86_64 0:1.0.20-5.el6 will be installed
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
---> Package libtheora.x86_64 1:1.1.0-2.el6 will be installed
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 will be installed
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 will be installed
---> Package libvpx.x86_64 0:0.9.0-8.el6_0 will be installed
---> Package mesa-dri1-drivers.x86_64 0:7.11-8.el6 will be installed
---> Package pango.x86_64 0:1.28.1-7.el6_3 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-7.el6_3.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.28.1-7.el6_3.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.28.1-7.el6_3.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.28.1-7.el6_3.x86_64
--> Running transaction check
---> Package atk.x86_64 0:1.30.0-1.el6 will be installed
---> Package cups-libs.x86_64 1:1.4.2-50.el6_4.5 will be installed
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: 1:cups-libs-1.4.2-50.el6_4.5.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: 1:cups-libs-1.4.2-50.el6_4.5.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.4.2-50.el6_4.5.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.4.2-50.el6_4.5.x86_64
---> Package flac.x86_64 0:1.2.1-6.1.el6 will be installed
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package libXcomposite.x86_64 0:0.4.3-4.el6 will be installed
---> Package libXft.x86_64 0:2.3.1-2.el6 will be installed
---> Package libcroco.x86_64 0:0.6.2-5.el6 will be installed
---> Package libgsf.x86_64 0:1.14.15-5.el6 will be installed
--> Processing Dependency: GConf2 for package: libgsf-1.14.15-5.el6.x86_64
--> Processing Dependency: GConf2 for package: libgsf-1.14.15-5.el6.x86_64
---> Package libthai.x86_64 0:0.1.12-3.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Running transaction check
---> Package GConf2.x86_64 0:2.28.0-6.el6 will be installed
--> Processing Dependency: sgml-common for package: GConf2-2.28.0-6.el6.x86_64
--> Processing Dependency: dbus for package: GConf2-2.28.0-6.el6.x86_64
--> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-2.28.0-6.el6.x86_64
--> Processing Dependency: libORBit-2.so.0()(64bit) for package: GConf2-2.28.0-6.el6.x86_64
---> Package avahi-libs.x86_64 0:0.6.25-12.el6 will be installed
---> Package gnutls.x86_64 0:2.8.5-13.el6_5 will be installed
--> Running transaction check
---> Package ORBit2.x86_64 0:2.14.17-3.2.el6_3 will be installed
--> Processing Dependency: libIDL-2.so.0()(64bit) for package: ORBit2-2.14.17-3.2.el6_3.x86_64
---> Package dbus.x86_64 1:1.2.24-7.el6_3 will be installed
---> Package polkit.x86_64 0:0.96-5.el6_4 will be installed
--> Processing Dependency: ConsoleKit for package: polkit-0.96-5.el6_4.x86_64
--> Processing Dependency: libeggdbus-1.so.0()(64bit) for package: polkit-0.96-5.el6_4.x86_64
---> Package sgml-common.noarch 0:0.6.3-32.el6 will be installed
--> Running transaction check
---> Package ConsoleKit.x86_64 0:0.4.1-3.el6 will be installed
--> Processing Dependency: libck-connector.so.0()(64bit) for package: ConsoleKit-0.4.1-3.el6.x86_64
---> Package eggdbus.x86_64 0:0.6-3.el6 will be installed
---> Package libIDL.x86_64 0:0.8.13-2.1.el6 will be installed
--> Running transaction check
---> Package ConsoleKit-libs.x86_64 0:0.4.1-3.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

======================================================================================================================================================
Package Arch Version Repository Size
======================================================================================================================================================
Installing:
qtwebkit x86_64 2.1.1-1.el6 epel 5.5 M
Installing for dependencies:
ConsoleKit x86_64 0.4.1-3.el6 base 82 k
ConsoleKit-libs x86_64 0.4.1-3.el6 base 17 k
GConf2 x86_64 2.28.0-6.el6 base 964 k
ORBit2 x86_64 2.14.17-3.2.el6_3 base 168 k
alsa-lib x86_64 1.0.22-3.el6 base 370 k
atk x86_64 1.30.0-1.el6 base 195 k
avahi-libs x86_64 0.6.25-12.el6 base 54 k
cairo x86_64 1.8.8-3.1.el6 base 309 k
cdparanoia-libs x86_64 10.2-5.1.el6 base 47 k
cups-libs x86_64 1:1.4.2-50.el6_4.5 base 317 k
dbus x86_64 1:1.2.24-7.el6_3 base 207 k
eggdbus x86_64 0.6-3.el6 base 91 k
exempi x86_64 2.1.0-5.el6 base 337 k
flac x86_64 1.2.1-6.1.el6 base 243 k
fontconfig x86_64 2.8.0-3.el6 base 186 k
gnutls x86_64 2.8.5-13.el6_5 updates 346 k
gsm x86_64 1.0.13-4.el6 base 27 k
gstreamer x86_64 0.10.29-1.el6 base 764 k
gstreamer-plugins-bad-free x86_64 0.10.19-2.el6 base 838 k
gstreamer-plugins-base x86_64 0.10.29-2.el6 base 940 k
gstreamer-tools x86_64 0.10.29-1.el6 base 23 k
gtk2 x86_64 2.20.1-4.el6 base 3.3 M
hicolor-icon-theme noarch 0.11-1.1.el6 base 40 k
iso-codes noarch 3.16-2.el6 base 2.4 M
jasper-libs x86_64 1.900.1-15.el6_1.1 base 136 k
lcms-libs x86_64 1.19-1.el6 base 100 k
libIDL x86_64 0.8.13-2.1.el6 base 83 k
libX11 x86_64 1.5.0-4.el6 base 584 k
libXcomposite x86_64 0.4.3-4.el6 base 20 k
libXcursor x86_64 1.1.13-6.20130524git8f677eaea.el6 base 28 k
libXdamage x86_64 1.1.3-4.el6 base 18 k
libXext x86_64 1.3.1-2.el6 base 35 k
libXfixes x86_64 5.0-3.el6 base 23 k
libXft x86_64 2.3.1-2.el6 base 55 k
libXi x86_64 1.6.1-3.el6 base 35 k
libXinerama x86_64 1.1.2-2.el6 base 20 k
libXrandr x86_64 1.4.0-1.el6 base 36 k
libXrender x86_64 0.9.7-2.el6 base 30 k
libXtst x86_64 1.2.1-2.el6 base 29 k
libXv x86_64 1.0.7-2.el6 base 24 k
libXxf86vm x86_64 1.1.2-2.el6 base 22 k
libasyncns x86_64 0.8-1.1.el6 base 24 k
libcroco x86_64 0.6.2-5.el6 base 100 k
libexif x86_64 0.6.21-5.el6_3 base 350 k
libgsf x86_64 1.14.15-5.el6 base 116 k
libgudev1 x86_64 147-2.51.el6 base 61 k
libiptcdata x86_64 1.0.4-2.1.el6 base 53 k
libjpeg-turbo x86_64 1.2.1-3.el6_5 updates 174 k
libmng x86_64 1.0.10-4.1.el6 base 165 k
libmpcdec x86_64 1.2.6-6.1.el6 base 26 k
libogg x86_64 2:1.1.4-2.1.el6 base 21 k
liboil x86_64 0.3.16-4.1.el6 base 121 k
libpng x86_64 2:1.2.49-1.el6_2 base 182 k
librsvg2 x86_64 2.26.0-6.el6_5.3 updates 140 k
libsndfile x86_64 1.0.20-5.el6 base 233 k
libthai x86_64 0.1.12-3.el6 base 183 k
libtheora x86_64 1:1.1.0-2.el6 base 129 k
libtiff x86_64 3.9.4-10.el6_5 updates 343 k
libvisual x86_64 0.4.0-9.1.el6 base 135 k
libvorbis x86_64 1:1.2.3-4.el6_2.1 base 168 k
libvpx x86_64 0.9.0-8.el6_0 base 161 k
mesa-dri-drivers x86_64 9.2-0.5.el6_5.2 updates 6.1 M
mesa-dri1-drivers x86_64 7.11-8.el6 base 3.8 M
mesa-libGL x86_64 9.2-0.5.el6_5.2 updates 110 k
mesa-libGLU x86_64 9.2-0.5.el6_5.2 updates 196 k
pango x86_64 1.28.1-7.el6_3 base 350 k
phonon-backend-gstreamer x86_64 1:4.6.2-28.el6_5 updates 127 k
polkit x86_64 0.96-5.el6_4 base 158 k
pulseaudio-libs x86_64 0.9.21-14.el6_3 base 462 k
qt x86_64 1:4.6.2-28.el6_5 updates 3.9 M
qt-mobility x86_64 1.1.3-2.el6 epel 1.7 M
qt-sqlite x86_64 1:4.6.2-28.el6_5 updates 51 k
qt-x11 x86_64 1:4.6.2-28.el6_5 updates 12 M
sgml-common noarch 0.6.3-32.el6 base 43 k
xml-common noarch 0.6.3-32.el6 base 9.5 k

Transaction Summary
======================================================================================================================================================
Install 76 Package(s)

Total download size: 51 M
Installed size: 175 M
Is this ok [y/N]: y
Downloading Packages:
(1/76): ConsoleKit-0.4.1-3.el6.x86_64.rpm | 82 kB 00:00
(2/76): ConsoleKit-libs-0.4.1-3.el6.x86_64.rpm | 17 kB 00:00
(3/76): GConf2-2.28.0-6.el6.x86_64.rpm | 964 kB 00:00
(4/76): ORBit2-2.14.17-3.2.el6_3.x86_64.rpm | 168 kB 00:00
(5/76): alsa-lib-1.0.22-3.el6.x86_64.rpm | 370 kB 00:00
(6/76): atk-1.30.0-1.el6.x86_64.rpm | 195 kB 00:00
(7/76): avahi-libs-0.6.25-12.el6.x86_64.rpm | 54 kB 00:00
(8/76): cairo-1.8.8-3.1.el6.x86_64.rpm | 309 kB 00:00
(9/76): cdparanoia-libs-10.2-5.1.el6.x86_64.rpm | 47 kB 00:00
(10/76): cups-libs-1.4.2-50.el6_4.5.x86_64.rpm | 317 kB 00:00
(11/76): dbus-1.2.24-7.el6_3.x86_64.rpm | 207 kB 00:00
(12/76): eggdbus-0.6-3.el6.x86_64.rpm | 91 kB 00:00
(13/76): exempi-2.1.0-5.el6.x86_64.rpm | 337 kB 00:00
(14/76): flac-1.2.1-6.1.el6.x86_64.rpm | 243 kB 00:00
(15/76): fontconfig-2.8.0-3.el6.x86_64.rpm | 186 kB 00:00
(16/76): gnutls-2.8.5-13.el6_5.x86_64.rpm | 346 kB 00:00
(17/76): gsm-1.0.13-4.el6.x86_64.rpm | 27 kB 00:00
(18/76): gstreamer-0.10.29-1.el6.x86_64.rpm | 764 kB 00:00
(19/76): gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64.rpm | 838 kB 00:00
(20/76): gstreamer-plugins-base-0.10.29-2.el6.x86_64.rpm | 940 kB 00:00
(21/76): gstreamer-tools-0.10.29-1.el6.x86_64.rpm | 23 kB 00:00
(22/76): gtk2-2.20.1-4.el6.x86_64.rpm | 3.3 MB 00:00
(23/76): hicolor-icon-theme-0.11-1.1.el6.noarch.rpm | 40 kB 00:00
(24/76): iso-codes-3.16-2.el6.noarch.rpm | 2.4 MB 00:00
(25/76): jasper-libs-1.900.1-15.el6_1.1.x86_64.rpm | 136 kB 00:00
(26/76): lcms-libs-1.19-1.el6.x86_64.rpm | 100 kB 00:00
(27/76): libIDL-0.8.13-2.1.el6.x86_64.rpm | 83 kB 00:00
(28/76): libX11-1.5.0-4.el6.x86_64.rpm | 584 kB 00:00
(29/76): libXcomposite-0.4.3-4.el6.x86_64.rpm | 20 kB 00:00
(30/76): libXcursor-1.1.13-6.20130524git8f677eaea.el6.x86_64.rpm | 28 kB 00:00
(31/76): libXdamage-1.1.3-4.el6.x86_64.rpm | 18 kB 00:00
(32/76): libXext-1.3.1-2.el6.x86_64.rpm | 35 kB 00:00
(33/76): libXfixes-5.0-3.el6.x86_64.rpm | 23 kB 00:00
(34/76): libXft-2.3.1-2.el6.x86_64.rpm | 55 kB 00:00
(35/76): libXi-1.6.1-3.el6.x86_64.rpm | 35 kB 00:00
(36/76): libXinerama-1.1.2-2.el6.x86_64.rpm | 20 kB 00:00
(37/76): libXrandr-1.4.0-1.el6.x86_64.rpm | 36 kB 00:00
(38/76): libXrender-0.9.7-2.el6.x86_64.rpm | 30 kB 00:00
(39/76): libXtst-1.2.1-2.el6.x86_64.rpm | 29 kB 00:00
(40/76): libXv-1.0.7-2.el6.x86_64.rpm | 24 kB 00:00
(41/76): libXxf86vm-1.1.2-2.el6.x86_64.rpm | 22 kB 00:00
(42/76): libasyncns-0.8-1.1.el6.x86_64.rpm | 24 kB 00:00
(43/76): libcroco-0.6.2-5.el6.x86_64.rpm | 100 kB 00:00
(44/76): libexif-0.6.21-5.el6_3.x86_64.rpm | 350 kB 00:00
(45/76): libgsf-1.14.15-5.el6.x86_64.rpm | 116 kB 00:00
(46/76): libgudev1-147-2.51.el6.x86_64.rpm | 61 kB 00:00
(47/76): libiptcdata-1.0.4-2.1.el6.x86_64.rpm | 53 kB 00:00
(48/76): libjpeg-turbo-1.2.1-3.el6_5.x86_64.rpm | 174 kB 00:00
(49/76): libmng-1.0.10-4.1.el6.x86_64.rpm | 165 kB 00:00
(50/76): libmpcdec-1.2.6-6.1.el6.x86_64.rpm | 26 kB 00:00
(51/76): libogg-1.1.4-2.1.el6.x86_64.rpm | 21 kB 00:00
(52/76): liboil-0.3.16-4.1.el6.x86_64.rpm | 121 kB 00:00
(53/76): libpng-1.2.49-1.el6_2.x86_64.rpm | 182 kB 00:00
(54/76): librsvg2-2.26.0-6.el6_5.3.x86_64.rpm | 140 kB 00:00
(55/76): libsndfile-1.0.20-5.el6.x86_64.rpm | 233 kB 00:00
(56/76): libthai-0.1.12-3.el6.x86_64.rpm | 183 kB 00:00
(57/76): libtheora-1.1.0-2.el6.x86_64.rpm | 129 kB 00:00
(58/76): libtiff-3.9.4-10.el6_5.x86_64.rpm | 343 kB 00:00
(59/76): libvisual-0.4.0-9.1.el6.x86_64.rpm | 135 kB 00:00
(60/76): libvorbis-1.2.3-4.el6_2.1.x86_64.rpm | 168 kB 00:00
(61/76): libvpx-0.9.0-8.el6_0.x86_64.rpm | 161 kB 00:00
(62/76): mesa-dri-drivers-9.2-0.5.el6_5.2.x86_64.rpm | 6.1 MB 00:00
(63/76): mesa-dri1-drivers-7.11-8.el6.x86_64.rpm | 3.8 MB 00:00
(64/76): mesa-libGL-9.2-0.5.el6_5.2.x86_64.rpm | 110 kB 00:00
(65/76): mesa-libGLU-9.2-0.5.el6_5.2.x86_64.rpm | 196 kB 00:00
(66/76): pango-1.28.1-7.el6_3.x86_64.rpm | 350 kB 00:00
(67/76): phonon-backend-gstreamer-4.6.2-28.el6_5.x86_64.rpm | 127 kB 00:00
(68/76): polkit-0.96-5.el6_4.x86_64.rpm | 158 kB 00:00
(69/76): pulseaudio-libs-0.9.21-14.el6_3.x86_64.rpm | 462 kB 00:00
(70/76): qt-4.6.2-28.el6_5.x86_64.rpm | 3.9 MB 00:00
(71/76): qt-mobility-1.1.3-2.el6.x86_64.rpm | 1.7 MB 00:01
(72/76): qt-sqlite-4.6.2-28.el6_5.x86_64.rpm | 51 kB 00:00
(73/76): qt-x11-4.6.2-28.el6_5.x86_64.rpm | 12 MB 00:01
(74/76): qtwebkit-2.1.1-1.el6.x86_64.rpm | 5.5 MB 00:01
(75/76): sgml-common-0.6.3-32.el6.noarch.rpm | 43 kB 00:00
(76/76): xml-common-0.6.3-32.el6.noarch.rpm | 9.5 kB 00:00
------------------------------------------------------------------------------------------------------------------------------------------------------
Total 6.1 MB/s | 51 MB 00:08
warning: rpmts_HdrFromFdno: Header V3 RSA/SHA256 Signature, key ID 0608b895: NOKEY
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Importing GPG key 0x0608B895:
Userid : EPEL (6) <epel@fedoraproject.org>
Package: epel-release-6-8.noarch (installed)
From : /etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Is this ok [y/N]: y
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
Warning: RPMDB altered outside of yum.
Installing : libX11-1.5.0-4.el6.x86_64 1/76
Installing : libXext-1.3.1-2.el6.x86_64 2/76
Installing : libXrender-0.9.7-2.el6.x86_64 3/76
Installing : libjpeg-turbo-1.2.1-3.el6_5.x86_64 4/76
Installing : fontconfig-2.8.0-3.el6.x86_64 5/76
Installing : libXfixes-5.0-3.el6.x86_64 6/76
Installing : 2:libogg-1.1.4-2.1.el6.x86_64 7/76
Installing : alsa-lib-1.0.22-3.el6.x86_64 8/76
Installing : 1:qt-4.6.2-28.el6_5.x86_64 9/76
Installing : 2:libpng-1.2.49-1.el6_2.x86_64 10/76
Installing : cairo-1.8.8-3.1.el6.x86_64 11/76
Installing : 1:dbus-1.2.24-7.el6_3.x86_64 12/76
Installing : libtiff-3.9.4-10.el6_5.x86_64 13/76
Installing : libXrandr-1.4.0-1.el6.x86_64 14/76
Installing : libXi-1.6.1-3.el6.x86_64 15/76
Installing : 1:libvorbis-1.2.3-4.el6_2.1.x86_64 16/76
Installing : libXdamage-1.1.3-4.el6.x86_64 17/76
Installing : libXcursor-1.1.13-6.20130524git8f677eaea.el6.x86_64 18/76
Installing : jasper-libs-1.900.1-15.el6_1.1.x86_64 19/76
Installing : libXinerama-1.1.2-2.el6.x86_64 20/76
Installing : libXv-1.0.7-2.el6.x86_64 21/76
Installing : atk-1.30.0-1.el6.x86_64 22/76
Installing : liboil-0.3.16-4.1.el6.x86_64 23/76
Installing : libXtst-1.2.1-2.el6.x86_64 24/76
Installing : ConsoleKit-libs-0.4.1-3.el6.x86_64 25/76
Installing : 1:qt-sqlite-4.6.2-28.el6_5.x86_64 26/76
Installing : 1:libtheora-1.1.0-2.el6.x86_64 27/76
Installing : flac-1.2.1-6.1.el6.x86_64 28/76
Installing : libsndfile-1.0.20-5.el6.x86_64 29/76
Installing : libXft-2.3.1-2.el6.x86_64 30/76
Installing : libXxf86vm-1.1.2-2.el6.x86_64 31/76
Installing : mesa-dri-drivers-9.2-0.5.el6_5.2.x86_64 32/76
Installing : mesa-libGL-9.2-0.5.el6_5.2.x86_64 33/76
Installing : mesa-dri1-drivers-7.11-8.el6.x86_64 34/76
Installing : mesa-libGLU-9.2-0.5.el6_5.2.x86_64 35/76
Installing : libXcomposite-0.4.3-4.el6.x86_64 36/76
Installing : libiptcdata-1.0.4-2.1.el6.x86_64 37/76
Installing : gstreamer-tools-0.10.29-1.el6.x86_64 38/76
Installing : gstreamer-0.10.29-1.el6.x86_64 39/76
Installing : libthai-0.1.12-3.el6.x86_64 40/76
Installing : pango-1.28.1-7.el6_3.x86_64 41/76
Installing : gsm-1.0.13-4.el6.x86_64 42/76
Installing : libmpcdec-1.2.6-6.1.el6.x86_64 43/76
Installing : cdparanoia-libs-10.2-5.1.el6.x86_64 44/76
Installing : libgudev1-147-2.51.el6.x86_64 45/76
Installing : libvpx-0.9.0-8.el6_0.x86_64 46/76
Installing : exempi-2.1.0-5.el6.x86_64 47/76
Installing : xml-common-0.6.3-32.el6.noarch 48/76
Installing : iso-codes-3.16-2.el6.noarch 49/76
Installing : libIDL-0.8.13-2.1.el6.x86_64 50/76
Installing : ORBit2-2.14.17-3.2.el6_3.x86_64 51/76
Installing : sgml-common-0.6.3-32.el6.noarch 52/76
Installing : hicolor-icon-theme-0.11-1.1.el6.noarch 53/76
Installing : libvisual-0.4.0-9.1.el6.x86_64 54/76
Installing : gstreamer-plugins-base-0.10.29-2.el6.x86_64 55/76
Installing : eggdbus-0.6-3.el6.x86_64 56/76
Installing : polkit-0.96-5.el6_4.x86_64 57/76
Installing : ConsoleKit-0.4.1-3.el6.x86_64 58/76
Installing : GConf2-2.28.0-6.el6.x86_64 59/76
Installing : libgsf-1.14.15-5.el6.x86_64 60/76
Installing : lcms-libs-1.19-1.el6.x86_64 61/76
Installing : libmng-1.0.10-4.1.el6.x86_64 62/76
Installing : 1:phonon-backend-gstreamer-4.6.2-28.el6_5.x86_64 63/76
Installing : 1:qt-x11-4.6.2-28.el6_5.x86_64 64/76
Installing : libasyncns-0.8-1.1.el6.x86_64 65/76
Installing : pulseaudio-libs-0.9.21-14.el6_3.x86_64 66/76
Installing : libcroco-0.6.2-5.el6.x86_64 67/76
Installing : libexif-0.6.21-5.el6_3.x86_64 68/76
Installing : gnutls-2.8.5-13.el6_5.x86_64 69/76
Installing : avahi-libs-0.6.25-12.el6.x86_64 70/76
Installing : 1:cups-libs-1.4.2-50.el6_4.5.x86_64 71/76
Installing : gtk2-2.20.1-4.el6.x86_64 72/76
Installing : librsvg2-2.26.0-6.el6_5.3.x86_64 73/76
Installing : gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64 74/76
Installing : qt-mobility-1.1.3-2.el6.x86_64 75/76
Installing : qtwebkit-2.1.1-1.el6.x86_64 76/76
Verifying : libtiff-3.9.4-10.el6_5.x86_64 1/76
Verifying : avahi-libs-0.6.25-12.el6.x86_64 2/76
Verifying : gnutls-2.8.5-13.el6_5.x86_64 3/76
Verifying : libXdamage-1.1.3-4.el6.x86_64 4/76
Verifying : libexif-0.6.21-5.el6_3.x86_64 5/76
Verifying : libcroco-0.6.2-5.el6.x86_64 6/76
Verifying : 1:libvorbis-1.2.3-4.el6_2.1.x86_64 7/76
Verifying : 1:libtheora-1.1.0-2.el6.x86_64 8/76
Verifying : qtwebkit-2.1.1-1.el6.x86_64 9/76
Verifying : libasyncns-0.8-1.1.el6.x86_64 10/76
Verifying : lcms-libs-1.19-1.el6.x86_64 11/76
Verifying : fontconfig-2.8.0-3.el6.x86_64 12/76
Verifying : 2:libpng-1.2.49-1.el6_2.x86_64 13/76
Verifying : libXcursor-1.1.13-6.20130524git8f677eaea.el6.x86_64 14/76
Verifying : ConsoleKit-0.4.1-3.el6.x86_64 15/76
Verifying : GConf2-2.28.0-6.el6.x86_64 16/76
Verifying : gstreamer-plugins-bad-free-0.10.19-2.el6.x86_64 17/76
Verifying : 1:qt-x11-4.6.2-28.el6_5.x86_64 18/76
Verifying : mesa-libGLU-9.2-0.5.el6_5.2.x86_64 19/76
Verifying : pulseaudio-libs-0.9.21-14.el6_3.x86_64 20/76
Verifying : libgsf-1.14.15-5.el6.x86_64 21/76
Verifying : eggdbus-0.6-3.el6.x86_64 22/76
Verifying : mesa-dri1-drivers-7.11-8.el6.x86_64 23/76
Verifying : libXxf86vm-1.1.2-2.el6.x86_64 24/76
Verifying : libvisual-0.4.0-9.1.el6.x86_64 25/76
Verifying : hicolor-icon-theme-0.11-1.1.el6.noarch 26/76
Verifying : jasper-libs-1.900.1-15.el6_1.1.x86_64 27/76
Verifying : sgml-common-0.6.3-32.el6.noarch 28/76
Verifying : mesa-dri-drivers-9.2-0.5.el6_5.2.x86_64 29/76
Verifying : qt-mobility-1.1.3-2.el6.x86_64 30/76
Verifying : libIDL-0.8.13-2.1.el6.x86_64 31/76
Verifying : gtk2-2.20.1-4.el6.x86_64 32/76
Verifying : libXinerama-1.1.2-2.el6.x86_64 33/76
Verifying : libXft-2.3.1-2.el6.x86_64 34/76
Verifying : libsndfile-1.0.20-5.el6.x86_64 35/76
Verifying : gstreamer-0.10.29-1.el6.x86_64 36/76
Verifying : 1:qt-4.6.2-28.el6_5.x86_64 37/76
Verifying : flac-1.2.1-6.1.el6.x86_64 38/76
Verifying : libXrender-0.9.7-2.el6.x86_64 39/76
Verifying : libXcomposite-0.4.3-4.el6.x86_64 40/76
Verifying : ORBit2-2.14.17-3.2.el6_3.x86_64 41/76
Verifying : 1:cups-libs-1.4.2-50.el6_4.5.x86_64 42/76
Verifying : ConsoleKit-libs-0.4.1-3.el6.x86_64 43/76
Verifying : iso-codes-3.16-2.el6.noarch 44/76
Verifying : alsa-lib-1.0.22-3.el6.x86_64 45/76
Verifying : 1:qt-sqlite-4.6.2-28.el6_5.x86_64 46/76
Verifying : libXi-1.6.1-3.el6.x86_64 47/76
Verifying : xml-common-0.6.3-32.el6.noarch 48/76
Verifying : exempi-2.1.0-5.el6.x86_64 49/76
Verifying : libvpx-0.9.0-8.el6_0.x86_64 50/76
Verifying : 2:libogg-1.1.4-2.1.el6.x86_64 51/76
Verifying : libXrandr-1.4.0-1.el6.x86_64 52/76
Verifying : libjpeg-turbo-1.2.1-3.el6_5.x86_64 53/76
Verifying : libgudev1-147-2.51.el6.x86_64 54/76
Verifying : libXtst-1.2.1-2.el6.x86_64 55/76
Verifying : cdparanoia-libs-10.2-5.1.el6.x86_64 56/76
Verifying : libXfixes-5.0-3.el6.x86_64 57/76
Verifying : libmpcdec-1.2.6-6.1.el6.x86_64 58/76
Verifying : gsm-1.0.13-4.el6.x86_64 59/76
Verifying : 1:dbus-1.2.24-7.el6_3.x86_64 60/76
Verifying : pango-1.28.1-7.el6_3.x86_64 61/76
Verifying : liboil-0.3.16-4.1.el6.x86_64 62/76
Verifying : libthai-0.1.12-3.el6.x86_64 63/76
Verifying : 1:phonon-backend-gstreamer-4.6.2-28.el6_5.x86_64 64/76
Verifying : atk-1.30.0-1.el6.x86_64 65/76
Verifying : gstreamer-tools-0.10.29-1.el6.x86_64 66/76
Verifying : libX11-1.5.0-4.el6.x86_64 67/76
Verifying : polkit-0.96-5.el6_4.x86_64 68/76
Verifying : mesa-libGL-9.2-0.5.el6_5.2.x86_64 69/76
Verifying : libXext-1.3.1-2.el6.x86_64 70/76
Verifying : cairo-1.8.8-3.1.el6.x86_64 71/76
Verifying : librsvg2-2.26.0-6.el6_5.3.x86_64 72/76
Verifying : libiptcdata-1.0.4-2.1.el6.x86_64 73/76
Verifying : gstreamer-plugins-base-0.10.29-2.el6.x86_64 74/76
Verifying : libXv-1.0.7-2.el6.x86_64 75/76
Verifying : libmng-1.0.10-4.1.el6.x86_64 76/76

Installed:
qtwebkit.x86_64 0:2.1.1-1.el6

Dependency Installed:
ConsoleKit.x86_64 0:0.4.1-3.el6 ConsoleKit-libs.x86_64 0:0.4.1-3.el6
GConf2.x86_64 0:2.28.0-6.el6 ORBit2.x86_64 0:2.14.17-3.2.el6_3
alsa-lib.x86_64 0:1.0.22-3.el6 atk.x86_64 0:1.30.0-1.el6
avahi-libs.x86_64 0:0.6.25-12.el6 cairo.x86_64 0:1.8.8-3.1.el6
cdparanoia-libs.x86_64 0:10.2-5.1.el6 cups-libs.x86_64 1:1.4.2-50.el6_4.5
dbus.x86_64 1:1.2.24-7.el6_3 eggdbus.x86_64 0:0.6-3.el6
exempi.x86_64 0:2.1.0-5.el6 flac.x86_64 0:1.2.1-6.1.el6
fontconfig.x86_64 0:2.8.0-3.el6 gnutls.x86_64 0:2.8.5-13.el6_5
gsm.x86_64 0:1.0.13-4.el6 gstreamer.x86_64 0:0.10.29-1.el6
gstreamer-plugins-bad-free.x86_64 0:0.10.19-2.el6 gstreamer-plugins-base.x86_64 0:0.10.29-2.el6
gstreamer-tools.x86_64 0:0.10.29-1.el6 gtk2.x86_64 0:2.20.1-4.el6
hicolor-icon-theme.noarch 0:0.11-1.1.el6 iso-codes.noarch 0:3.16-2.el6
jasper-libs.x86_64 0:1.900.1-15.el6_1.1 lcms-libs.x86_64 0:1.19-1.el6
libIDL.x86_64 0:0.8.13-2.1.el6 libX11.x86_64 0:1.5.0-4.el6
libXcomposite.x86_64 0:0.4.3-4.el6 libXcursor.x86_64 0:1.1.13-6.20130524git8f677eaea.el6
libXdamage.x86_64 0:1.1.3-4.el6 libXext.x86_64 0:1.3.1-2.el6
libXfixes.x86_64 0:5.0-3.el6 libXft.x86_64 0:2.3.1-2.el6
libXi.x86_64 0:1.6.1-3.el6 libXinerama.x86_64 0:1.1.2-2.el6
libXrandr.x86_64 0:1.4.0-1.el6 libXrender.x86_64 0:0.9.7-2.el6
libXtst.x86_64 0:1.2.1-2.el6 libXv.x86_64 0:1.0.7-2.el6
libXxf86vm.x86_64 0:1.1.2-2.el6 libasyncns.x86_64 0:0.8-1.1.el6
libcroco.x86_64 0:0.6.2-5.el6 libexif.x86_64 0:0.6.21-5.el6_3
libgsf.x86_64 0:1.14.15-5.el6 libgudev1.x86_64 0:147-2.51.el6
libiptcdata.x86_64 0:1.0.4-2.1.el6 libjpeg-turbo.x86_64 0:1.2.1-3.el6_5
libmng.x86_64 0:1.0.10-4.1.el6 libmpcdec.x86_64 0:1.2.6-6.1.el6
libogg.x86_64 2:1.1.4-2.1.el6 liboil.x86_64 0:0.3.16-4.1.el6
libpng.x86_64 2:1.2.49-1.el6_2 librsvg2.x86_64 0:2.26.0-6.el6_5.3
libsndfile.x86_64 0:1.0.20-5.el6 libthai.x86_64 0:0.1.12-3.el6
libtheora.x86_64 1:1.1.0-2.el6 libtiff.x86_64 0:3.9.4-10.el6_5
libvisual.x86_64 0:0.4.0-9.1.el6 libvorbis.x86_64 1:1.2.3-4.el6_2.1
libvpx.x86_64 0:0.9.0-8.el6_0 mesa-dri-drivers.x86_64 0:9.2-0.5.el6_5.2
mesa-dri1-drivers.x86_64 0:7.11-8.el6 mesa-libGL.x86_64 0:9.2-0.5.el6_5.2
mesa-libGLU.x86_64 0:9.2-0.5.el6_5.2 pango.x86_64 0:1.28.1-7.el6_3
phonon-backend-gstreamer.x86_64 1:4.6.2-28.el6_5 polkit.x86_64 0:0.96-5.el6_4
pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 qt.x86_64 1:4.6.2-28.el6_5
qt-mobility.x86_64 0:1.1.3-2.el6 qt-sqlite.x86_64 1:4.6.2-28.el6_5
qt-x11.x86_64 1:4.6.2-28.el6_5 sgml-common.noarch 0:0.6.3-32.el6
xml-common.noarch 0:0.6.3-32.el6
Complete!

インストール後にRoboServer等を再起動する必要はありません。

1人中0人がこの記事が役に立ったと言っています

コメント

0件のコメント

ログインしてコメントを残してください。